@import url(../fonts/font-awesome/css/font-awesome.css);
@import url(../fonts/stylesheet.css);
/* COLORS */
/* COLORS */
/* line 6, ../sass/html.scss */
body {
  color: #666666;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  font-family: 'ralewayregular', Tahoma, Geneva, sans-serif;
  font-size: 14px;
}

/* line 14, ../sass/html.scss */
html {
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

/* line 20, ../sass/html.scss */
a {
  color: #333333;
}
/* line 23, ../sass/html.scss */
a:hover, a:focus {
  color: #1abc9c;
  outline: none;
  text-decoration: none;
}

/* line 30, ../sass/html.scss */
h1, h2, h3 {
  color: #333333;
  margin: 0 0 20px;
}

/* line 35, ../sass/html.scss */
.form-text {
  color: #999999;
  font-size: 0.929em;
}
/* line 38, ../sass/html.scss */
.form-text:hover, .form-text:focus {
  color: #333333;
}

/* line 43, ../sass/html.scss */
img {
  max-width: 100%;
  height: auto;
}

/* line 48, ../sass/html.scss */
input, button, select, textarea {
  background: #fafafa;
  border: 1px solid #dddddd;
  padding: 10px;
}

/* line 54, ../sass/html.scss */
label {
  font-weight: 100;
}

/* line 58, ../sass/html.scss */
textarea {
  max-width: 100%;
}

